body{
  margin-bottom: 0;
  padding-bottom: 0 !important;
}
footer.entry-footer{
  padding:0;
}
header.entry-header{
  border-bottom: none;
  box-shadow: none;
  z-index:0;
}
/*To Remove box-shadow from main header*/
header#masthead{
  box-shadow: none;
}
/*Banner H1,H2 for mobile are different,check media query*/
h1{
  font-size:40px;
}
h2{
  font-size:30px;
}
h3{
  font-size:24px;
}
h4{
  font-size:16px;
}
/* Legacy button*/
.btn-holder.btn-red-wrapper a{
  border-radius: 30px;
  background: #000;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 0.025em;
  margin: 10px 10px 10px 0;
  min-height: 40px;
  padding: 10px 40px;
  text-decoration: none;
}
.btn-holder.btn-red-wrapper a:visited,
.btn-holder.btn-red-wrapper a:active,
.btn-holder.btn-red-wrapper a:focus,
.btn-holder.btn-red-wrapper a:hover{
  text-decoration: none;
  color: #fff;
}
/*From VZBS*/
.display-bold,
.main-navigation a,
#home_prize .col-sm-4.text-center > p > strong,
#issue-header .inner,
.widget_action_box_widget .action-msg,
.btn-holder.btn-red-wrapper a,
.accordion .status-info,
#tabHolder p,
#secondary .featured-box .category-callout a {
    font-family:'nhg-display-bold',arial,sans-serif;
}

.type-vzms_contact .contact-title,
footer .wrapper .listCnt li a,
.roman-text{
  font-family:'nhg-text-roman',arial,sans-serif;
}

.text-italic{
  font-family:'nhg-text-italic',arial,sans-serif;
}

#corporate-links,
#secondary .featured-box .category-callout a,
.text-bold{
  font-family:'nhg-text-bold',arial,sans-serif;
}

.accordion-title:before ,
.accordion .status-info:before{
  font-family: "Glyphicons Halflings";
}

/*vzboostrap accordion fixup*/
.accordion .panel .panel-heading h4 > a{
  font-size:16px;
  padding-left:25px;
  position: relative;
}
.accordion .panel .panel-heading h4 > a:after{
  float:none;
  position: absolute;
  top:0;
  left:0
}

.underline-none a:hover,
.underline-none a:focus,
.underline-none a:active{
  text-decoration:none;
}
/*Legacy accordion*/
div.accordion.closed .entry-content {
    display: none;
}
main header.page-header{
  border-bottom:none;
  box-shadow:none;
}
a.btn.btn-red:hover {
    color: inherit;
}

#primary.content-area,
#secondary.widget-area{
  margin-top:20px;
}

/*item-list*/
.itemList-block{
	padding:20px;
	background:#f6f6f6;
	margin-bottom:10px;
}

/*----------------------------------------*/

/*corpweb panel*/
div.corpweb-panel{
	width: 100%;
	border:1px solid #ccc;
	color:#4b4b4b;
	padding: 5px;
}

div.corpweb-panel a{
	word-break: break-all;
}

tbody tr td:hover {
    background-color: transparent;
}

tbody tr:nth-of-type(2n) {
	background-color: #f9f9f9;
}

th {
	background-color:#018DB1;
	font-weight:bold;
	color:#fff;
}

tbody tr td:nth-of-type(1) {
	font-weight: bold;
}

/*corpweb-tables*/
table.corpweb-tables tbody tr th {
	background-color: #fff;
	border-bottom: 1px solid #cccccc;
    padding: 8px 5px;
    vertical-align: middle;
	color:#000;
	font-weight:400;
	text-align:left;
}

.ml-responsive-table .ml-grid:empty {
    display: none;
}
.ml-responsive-table dl:nth-of-type(2n+1){
	background-color: #f9f9f9;
}

.ml-responsive-table dl{
	padding:5px;
	border:1px solid #ccc !important;
}

.ml-responsive-table dl > dt:first-child,
.ml-responsive-table dl > dt:first-child span,
.ml-responsive-table dl > dd:nth-child(2) ,
.ml-responsive-table dl > dd:nth-child(2) span{
    font-weight: bold;
	font-size: 16px !important;
}

.ml-responsive-table dd{
	margin:0;
}

.header-contact-us{
		position:absolute;
		top:15px;
		right:20px;
	}
.header-contact-us a{
  text-decoration:none;
  font-family:'nhg-text-bold',arial,sans-serif;
}

/*adds spacing for widget boxes*/
section.featured-box{
	padding-bottom: 10px;
}
.widget.widget_featured_widget:not(:first-child){
	padding-top: 20px !important;
}
/*----------------------------------*/
.row.banner-block {
    background: #D8DADA none repeat scroll 0 0; /*default*/
    margin: 0px;
    height: 200px;
    display: table;
    width: 100%;
}
.row.banner-block div.col-md-12{
  display: table-cell;
  height: inherit;
  vertical-align: middle;
  float:none;
  z-index:0;
}
.row.banner-block div.col-md-12 img {
    left: 0;
    position: absolute;
    top: 0;
    z-index: -1;
	  height:200px;
}
.row.banner-block div.col-md-12 h1,
.row.banner-block div.col-md-12 h2{
  margin-bottom:0;
}
/*-----------------*/
footer .wrapper .listCnt li {
    line-height: 2.5em;
    list-style: outside none none;
}
footer .wrapper .footer-title{
margin-top: 15px;
}

/*itemList Title*/
.itemList-block > p:first-child a{
   font-family:'nhg-display-bold',arial,sans-serif;
   font-size: 16px;
   padding-right: 20px;
   position:relative;
   text-decoration:none;

}
.itemList-block > p:first-child a:focus,
.itemList-block > p:first-child a:hover,
.itemList-block > p:first-child a:active{
   color:#000;
   text-decoration: underline;
}
.itemList-block > p:first-child a:after{
  bottom:-5px;
  content: "\e258";
  font-family: "Glyphicons Halflings";
  position: absolute;
  right:0;
}

/*Media Queries--------------------------------*/
@media all and (min-width:768px){
	main#main{
		min-height:	600px;
	}
  .blockItems.accordion-block-2.no-aligned-accordion {
    margin-top: -5px;
  }
  .blockItems.accordion-block-2.aligned-accordion {
    padding-top: 40px;
  }

}



@media all and (max-width: 767px){
  .row.banner-block div.col-md-12 h1{
    font-size:25px;
  }
  .row.banner-block div.col-md-12 h2{
    font-size:16px;
  }

  #list-1{
    float:left;
  }

  #list-2{
    float:right;
  }

  .static-links{
    width:100%;
  }

  /*Contact us link header*/
  .header-contact-us{
		right:10px;
		top:0;
	}

	/*hides banner image from view on mobile devices*/
	.row.banner-block div.col-md-12 img {
		visibility:hidden;
	}

  .row.banner-block div.col-md-12{
    padding-left: 15px;
  }

  main#main{
		min-height:	400px;
	}
}
@media all and (min-width:768px) and (max-width:991px){
	#site-navigation a {
		font-size: 16px;
	}
}
